ffmpeg update

Asked by Dmitry Agafonov on 2010-03-04

Current ffmpeg in lucid is not fully compatible with gstreamer in the area of theora.
Namely recordmydesktop produces ogv files which current ffmpeg cannot decode (probably because of https://roundup.ffmpeg.org/issue1723) but Totem and PiTiVi read that file ok.

Current ffmpeg snapshot (http://ffmpeg.org/releases/ffmpeg-export-snapshot.tar.bz2) decodes such files just fine.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu ffmpeg Edit question
Assignee:
No assignee Edit question
Last query:
2010-03-04
Last reply:
2010-03-11
Reinhard Tartler (siretart) said : #1

I've linked to the related bug. this has indeed been fixed upstream, and will probably be included in lucid+1.

for lucid and earlier releases, the fix still needs to be located and backported.

Can you help with this problem?

Provide an answer of your own, or ask Dmitry Agafonov for more information if necessary.

To post a message you must log in.